Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.antcontrib.net.httpclient
Class Params

    java.lang.Object
      net.sf.antcontrib.net.httpclient.Params

    public class Params

extends java.lang.Object

Nested Class Summary
`static class` | `Params.BooleanParam`
`static class` | `Params.DoubleParam`
`static class` | `Params.IntParam`
`static class` | `Params.LongParam`
`static class` | `Params.Param`
`static class` | `Params.StringParam`

Constructor Summary
`Params()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Params

    public Params()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD